/* $Id: confwin.c 1.1 1994/02/20 16:28:05 ulrich Exp $ */
/*
 * X library function XMoveResizeWindow.
 */
#include "Xlibemu.h"

int
XMoveResizeWindow (Display *dpy, Window window, int x, int y,
		   unsigned int width, unsigned int height)
{
  XWindowChanges xwc;
  unsigned long values;

  xwc.x = x;
  xwc.y = y;
  xwc.width = width;
  xwc.height = height;
  values = CWX | CWY | CWWidth | CWHeight;
  return XConfigureWindow (dpy, window, values, &xwc);
}

